HKCert
  

Adobe Creative Cloud Desktop Application Data Manipulation Vulnerability

Release Date: 25 / 03 / 2020
Last Update: 25 / 03 / 2020
Risk Level:  


A vulnerability was identified in Adobe Creative Cloud Desktop Application, a remote attacker could exploit this vulnerability to trigger data manipulation on the targeted system.

 

  • Data Manipulation
  • Creative Cloud Desktop Application 5.0 and earlier versions

Before installation of the software, please visit the software manufacturer web-site for more details.

 

  • Apply fixes issued by the vendor:
    Creative Cloud Desktop Application 5.1